<?xml version="1.0" encoding="windows-1256"?>
<mosinstall type="template">
	<name>yops_boxed_blue_lt</name>
	<creationDate>20/08/2003</creationDate>
	<author>Andreas Gaitzsch</author>
	<copyright>This template is released under the GNU/GPL License. Please read the comment in index.php carefully!</copyright>
	<authorEmail>templates@yops.de</authorEmail>
	<authorUrl>www.yops.de</authorUrl>
	<version>1.0</version>
	<description>Fresh business Template for 800x600</description>
	<files>
		<filename>index.php</filename>
		<filename>template_thumbnail.png</filename>
	</files>
	<images>
		<filename>images/03_01.jpg</filename>
		<filename>images/favicon.ico</filename>
		<filename>images/03_02.jpg</filename>
		<filename>images/03_03.jpg</filename>
		<filename>images/03_04.jpg</filename>
		<filename>images/03_05.jpg</filename>
		<filename>images/bg_left.gif</filename>
		<filename>images/box_leftcomponents_body.gif</filename>
		<filename>images/box_leftcomponents_bottom.gif</filename>
		<filename>images/box_leftcomponents_top.gif</filename>
		<filename>images/box_right_01_body.gif</filename>
		<filename>images/box_right_01_bottom.gif</filename>
		<filename>images/box_right_01_top.gif</filename>
		<filename>images/box_right_newsflash_body.gif</filename>
		<filename>images/box_right_newsflash_bottom.gif</filename>
		<filename>images/box_right_newsflash_top.gif</filename>
		<filename>images/corner_content_bottom_left.gif</filename>
		<filename>images/corner_content_bottom_right.gif</filename>
		<filename>images/corner_content_top_left.gif</filename>
		<filename>images/corner_content_top_right.gif</filename>
		<filename>images/left_bottom.gif</filename>
		<filename>images/spacer.gif</filename>
	</images>
	<css>
		<filename>css/template_css.css</filename>
	</css>
</mosinstall>
